WordPress Plugin: wp-all-import-pro

Vulnerabilities

2015-03-17 WP All Import Pro <= 4.1.1 - Multiple Vulnerabilities fixed in version 4.1.2
2015-02-26 WP All Import Pro <= 4.1.0 - RCE fixed in version 4.1.1